View Issue Details

IDProjectCategoryView StatusLast Update
0000182WackoWikicorepublic2009-08-19 09:38
ReporterTheBoneAssigned ToTann San 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.rcFixed in Version4.3.rc 
Summary0000182: Comment function did not work
DescriptionI try to commant a page on wackowiki.org; test.wackowiki.org and my own page.
After sending I got allways the same response and the comment was not entered.

JavaScript says: Der Kommentar ist leer -- nicht gespeichert!
TagsNo tags attached.

Activities

Tann San

2008-06-16 14:44

manager   ~0000369

The HTML textarea tag in the show.php file was broken during the table->css change. Fixed now.

Issue History

Date Modified Username Field Change
2008-06-16 12:25 TheBone New Issue
2008-06-16 12:25 TheBone Legacy => NEW
2008-06-16 14:44 Tann San Status new => resolved
2008-06-16 14:44 Tann San Fixed in Version => 5.0.0
2008-06-16 14:44 Tann San Resolution open => fixed
2008-06-16 14:44 Tann San Assigned To => Tann San
2008-06-16 14:45 Tann San Note Added: 0000369
2008-08-23 14:23 administrator Description Updated
2009-08-19 09:25 administrator Fixed in Version 5.0.0 => 4.3.rc
2009-08-19 09:38 administrator Target Version => 4.3.rc
2010-03-08 10:12 administrator Category Core => core